@charset "utf-8";

div.company,div.history {
	width: 745px;
}

div.company table,div.history table {
	width: 500px;
	font-size: 14px;
	margin: auto;
	margin-bottom:10px;
	
	
}

div.company td,div.history td {
	border: solid 1px;
}

div.company table td.list1,div.history table td.list1 {
	width: 150px;
	text-align: center;
}

div.company table td.list2,div.history table td.list2 {
	padding-left: 1em;
}
	

div.company table tr td,div.history table tr td {
	padding: 1em 0;
	 
}

div.company h3 {
	margin-top: 10px;
	
}

div.group p {
	font-size: 14px;
}

div.group h3 {
	margin-bottom: 10px;
	
}

div.group {
	width: 745px;
}












